@font-face {
    font-family: 'Roboto 2.0';
    src: url(roboto.woff2) format('woff2');
}

    @font-face {
        font-family: 'Roboto 700';
        src: url(roboto_700.woff2) format('woff2');
    }